Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Requirement override using build metadata #5903

Merged

Conversation

@lasote
Copy link
Contributor

@lasote lasote commented Oct 14, 2019

Changelog: Bugfix: The dependency overriding mechanism was not working properly when using the same version with different build metadata (1.2.0+xyz vs 1.2.0+abc).
Docs: omit

Closes #5900

#REVISIONS: 1

@lasote lasote added this to the 1.19.2 milestone Oct 14, 2019
Copy link
Member

@memsharded memsharded left a comment

We need to drop the cmp operators, it has been deprecated.

@lasote
Copy link
Contributor Author

@lasote lasote commented Oct 15, 2019

@lasote lasote merged commit a7dbe96 into conan-io:release/1.19.2 Oct 15, 2019
2 checks passed
@memsharded memsharded removed their assignment Oct 23, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants